Bug 230087 - [RHEL-3] March/11 2007: Pulaski County, Indiana, is switching from CST/CDT to EST/EDT
Summary: [RHEL-3] March/11 2007: Pulaski County, Indiana, is switching from CST/CDT to...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: tzdata   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Machata
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 230086
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-26 15:50 UTC by Petr Machata
Modified: 2015-05-05 01:32 UTC (History)
1 user (show)

Fixed In Version: RHEA-2007-0104
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-05 13:22:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0104 normal SHIPPED_LIVE tzdata enhancement update 2007-03-05 13:22:25 UTC

Description Petr Machata 2007-02-26 15:50:50 UTC
+++ This bug was initially created as a clone of Bug #230086 +++

Description of problem:

* Pulaski County, Indiana, is switching from CST/CDT to EST/EDT next
  month (which means a 2-hour change on March 11).  This requires a
  new Zone, America/Indiana/Winamac.

* Turkey switches at 01:00 standard time, not at 01:00 UTC.

The package tzdata-2006m-3 shipped by Red Hat isn't prepared to handle these. 
Update to 2007c is necessary.

Version-Release number of selected component (if applicable):

tzdata-2006m-3

Comment 1 Andrew Cagney 2007-02-26 17:15:22 UTC
Indiana tz hot fix.

Comment 8 Red Hat Bugzilla 2007-03-05 13:22:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0104.html



Note You need to log in before you can comment on or make changes to this bug.